.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-thq-navigation-brand-elm1 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm1 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm2 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm3 {
  text-decoration: none;
}
 
.navigation-thq-btn-elm1 {
  text-decoration: none;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
.navigation-container6 {
  display: none;
}
 
.navigation-container7 {
  display: contents;
}
 

 

 

 

 


.safety-alert-wrapper {
  display: contents;
}
 
.safety-alert-container1 {
  display: contents;
}
 
.safety-alert-container2 {
  display: none;
}
 
.safety-alert-container3 {
  display: contents;
}
 
.safety-alert-text2 {
  font-weight: 700;
}
 
.safety-alert-thq-btn-elm {
  text-decoration: none;
}
 
.safety-alert-container4 {
  display: none;
}
 
.safety-alert-container5 {
  display: contents;
}
 
.safety-alert-container6 {
  display: none;
}
 
.safety-alert-container7 {
  display: contents;
}
 

 


.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm3 {
  text-decoration: none;
}
 
.footer-icon20 {
  text-decoration: none;
}
 
.footer-thq-btn-elm {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 

 

 

 

 

 


.faq-container1 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.faq-thq-btn-elm1 {
  text-decoration: none;
}
 
.faq-text16 {
  font-weight: 700;
}
 
.faq-thq-faq-process-container-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.faq-text18 {
  text-align: center;
}
 
.faq-text19 {
  text-align: center;
}
 
.faq-container2 {
  width: 1134px;
  height: 454px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
 
.faq-image {
  width: 521px;
  height: 437px;
  display: flex;
  object-fit: cover;
  object-position: center;
}
 
.faq-thq-faq-cta-widget-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.faq-container3 {
  display: none;
}
 
.faq-container4 {
  display: contents;
}
 
.faq-container5 {
  display: none;
}
 
.faq-container6 {
  display: contents;
}
